Thread Verfasser: bochi
Thread ID: 1808
Thread Info
Es gibt 2 Beiträge zu diesem Thema, und es wurde 357 Mal angesehen.
 Thema drucken
Fehler beim Installieren neuer PHP Fusion Version
bochi
Ich wollte auf einen neuen Server(Subdomain) das neueste PHP Fusion installieren, leider bekomm ich diesen Fehler:

Fatal error: Unparenthesized `a ? b : c ? d : e` is not supported. Use either `(a ? b : c) ? d : e` or `a ? b : (c ? d : e)` in /var/www/vhosts/web66403.greatnet-hosting.de/neu.web66403.greatnet-hosting.de/includes/dynamics/includes/form_document.php on line 75

Version 9.0 Full stable

Datenbank (leere ist verknüpft)
 
Krelli
Aktuelle stable ist v9.10.10.
Nach Installation zeigt er Version 9.10.11 an. Diese Version ist kompatibel bis PHP 8.0.x.

Die Notwendigkeit des Einklammerns von verschachtelten Bedingungen wurde mit PHP 8 eingeführt. Dieser Fehler sollte in der aktuellen Version demnach gar nicht mehr vorkommen.
 
Springe ins Forum: